Advanced report - Feature #398

Change Spent time per weeks graphic to lines one
2011-01-20 21:44 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-01-20
Priority: Normal Due date: 2011-01-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Graphs Estimated time: 0.00 hour
Target version: 0.1.0

Description

Change the graph of Spent time per weeks from a bars graph to a lines one, because it's easier to follow a member activity through
a line connecting points that through several separated bars.

Also it's needed to remove the Total value, because with a big number of members the total doesn't allow to see each member
detail.

Associated revisions

Revision 1046 - 2011-01-21 00:23 - Emilio Gonzalez Montana
#398

e Changed time entries graph from bars to lines.
* Removed total from that graph.

History

#1 - 2011-01-21 00:24 - Emilio Gonzalez Montanha
- Due date set to 2011-01-21
- % Done changed from 0 to 100

#2 - 2011-01-21 00:24 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved
